<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Blogger</title>
    <!-- CSS -->
    <link rel="stylesheet" type="text/css" href="css/Style.css">
</head>
<body>

    <!-- Navigation -->
    <nav class="nav">
        <div class="nav-menu flex-row">
            <div class="nav-brand">
                <a href="#" class="text-gray">Blogger</a>
            </div>
            <div class="toggle-collapse">
                <div class="toggle-icons">
                    <a href="#">H</a>
                </div>
            </div>
            <div>
                <ul class="nav-items">
                    <li class="nav-link">
                        <a href="#">Home</a>
                    </li>
                    <li class="nav-link">
                        <a href="#">Category</a>
                    </li>
                    <li class="nav-link">
                        <a href="#">Archive</a>
                    </li>
                    <li class="nav-link">
                        <a href="#">Pages</a>
                    </li>
                    <li class="nav-link">
                        <a href="#">Contact Us</a>
                    </li>
                </ul>
            </div>
            <div class="social text-gray">
                <a href="#">F</a>
                <a href="#">I</a>
                <a href="#">T</a>
                <a href="#">Y</a>
            </div>
        </div>
    </nav>
    <!-- Navigation -->

    <!-- JS -->
    <script src="js/main.js"></script>
    <script src="js/Jquery3.4.1.min.js"></script>
</body>
</html>